.p1 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.p2 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
}

a.pl:link {
	font-family: 宋体, 黑体;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pl:visited {
	font-family: 宋体, 黑体;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
a.pl:hover {
	font-family: 宋体, 黑体;
	font-size: 12px;
	text-decoration: none;
	color: #76B900;
}
a.pl:active {
	font-family: 宋体, 黑体;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}.u1 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
